.pkp_navigation_primary_row {
  text-transform: uppercase !important;
}

.block_make_submission_link {
  font-size: 20px !important;
  line-height: 40px !important;
  background: #11455d !important;
  color: #fff !important;
  border: none;
}

.pkp_structure_main p{
  text-align: justify;
}

.pkp_block {
  box-shadow: 4px 4px 5px -3px rgb(0 0 0 / 35%);
}
 
.pkp_block .title {
  text-transform: uppercase;
  display: inline-block;
  padding-bottom: 0.5em;
  font-weight: 700;
  border-bottom: 3px solid #00a08c;
}
/*FOOTER*/

.pkp_footer_content {
  display: grid;
  grid-template-areas: "img div div div";
  grid-auto-columns: 10% auto auto auto;
  align-items: center;
  grid-column-gap: 3rem;
}

.pkp_brand_footer {
  display: none !important;
}

.imgloc,
.imgmail,
.imgcontact {
  vertical-align: middle;
}
/**/
